
Slideshow - Bug #733

Some pages do not progress

06/08/2014 06:48 PM - Luke Murphey

Status: Closed Start date: 06/08/2014

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Some views (like "alerts") do not work with the slideshow.

History

#1 - 06/09/2014 04:51 PM - Luke Murphey

pivot and dashboards also fail.

#2 - 06/11/2014 04:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
